
        /* Cards Carousel */
        .icon-cards {
            position: relative;
            width: 120vw;
            height: 100vw;
            max-width: 380px;
            max-height: 250px;
            margin: 0;
            color: white;
            perspective: 1000px;
            transform-origin: center;
        }

        .icon-cards__content {
            position: absolute;
            width: 100%;
            height: 100%;
            transform-origin: center;
            transform-style: preserve-3d;
            transform: translateZ(-30vw) rotateY(0);
            animation: carousel 15s infinite linear;
        }

        .icon-cards__item {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            width: 50vw; /* Ajustez la largeur comme souhaité */
            height: 20vw; /* Ajustez la hauteur comme souhaité */
            max-width: 250px; /* Ajustez la largeur maximale comme souhaité */
            max-height: 130px; /* Ajustez la hauteur maximale comme souhaité */
            box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
            border-radius: 6px;
            transform-origin: center;
            background-repeat: no-repeat;
            background-size: cover;
        }

        .icon-cards__item:nth-child(1) {
            background-image: url('images/m1.jpg');
            transform: rotateY(0) translateZ(35vw);
        }

        .icon-cards__item:nth-child(2) {
            background-image: url('images/m2.jpg');
            transform: rotateY(40deg) translateZ(35vw);
        }

        .icon-cards__item:nth-child(3) {
            background-image: url('images/m3.jpg');
            transform: rotateY(80deg) translateZ(35vw);
        }

        .icon-cards__item:nth-child(4) {
            background-image: url('images/m18.jpg');
            transform: rotateY(120deg) translateZ(35vw);
        }

        .icon-cards__item:nth-child(5) {
            background-image: url('images/m5.jpg');
            transform: rotateY(160deg) translateZ(35vw);
        }

        .icon-cards__item:nth-child(6) {
            background-image: url('images/m6.jpg');
            transform: rotateY(200deg) translateZ(35vw);
        }

        .icon-cards__item:nth-child(7) {
            background-image: url('images/m7.jpg');
            transform: rotateY(240deg) translateZ(35vw);
        }

        .icon-cards__item:nth-child(8) {
            background-image: url('images/m8.jpg');
            transform: rotateY(280deg) translateZ(35vw);
        }

        .icon-cards__item:nth-child(9) {
            background-image: url('images/m9.jpg');
            transform: rotateY(320deg) translateZ(35vw);
        }
        .icon-cards__item:nth-child(10) {
            background-image: url('images/m10.jpg');
            transform: rotateY(320deg) translateZ(35vw);
        }
        .icon-cards__item:nth-child(11) {
            background-image: url('images/m11.jpg');
            transform: rotateY(320deg) translateZ(35vw);
        }
        .icon-cards__item:nth-child(12) {
            background-image: url('images/m12.jpg');
            transform: rotateY(320deg) translateZ(35vw);
        }
        .icon-cards__item:nth-child(13) {
            background-image: url('images/m13.jpg');
            transform: rotateY(320deg) translateZ(35vw);
        }
        .icon-cards__item:nth-child(14) {
            background-image: url('images/m14.jpg');
            transform: rotateY(320deg) translateZ(35vw);
        }
        .icon-cards__item:nth-child(15) {
            background-image: url('images/m15.jpg');
            transform: rotateY(320deg) translateZ(35vw);
        }
        

        /* Carousel animation */
        @keyframes carousel {
            0% { transform: translateZ(-35vw) rotateY(0); }
            11.11% { transform: translateZ(-35vw) rotateY(-40deg); }
            22.22% { transform: translateZ(-35vw) rotateY(-80deg); }
            33.33% { transform: translateZ(-35vw) rotateY(-120deg); }
            44.44% { transform: translateZ(-35vw) rotateY(-160deg); }
            55.55% { transform: translateZ(-35vw) rotateY(-200deg); }
            66.66% { transform: translateZ(-35vw) rotateY(-240deg); }
            77.77% { transform: translateZ(-35vw) rotateY(-280deg); }
            88.88% { transform: translateZ(-35vw) rotateY(-320deg); }
            100% { transform: translateZ(-35vw) rotateY(-360deg); }
        }

     

        
    